@CHARSET "UTF-8";

.ui-content {
  padding-top: 0;
}

/* 自動広告に重ならないように調整 */
.ui-header-fixed {
  z-index: 0;
}

#loginUserName {
  font-size: 10px;
  margin: 0;
  text-align: right;
}

#loginError {
  font-size: 12px;
  color: #ff0000;
}

.buy-date,
.buy-price,
.cell-price {
  color: #FCA089;
  font-size: 18px;
  margin: 0;
}

.am-pm {
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}

#priceTable table {
  width: 100%;
}

#priceTable div.ui-input-text {
  margin: 0;
  padding: 0 .2em;
}

.price {
  text-align: right;
}


#trendName {
  margin: 0;
  text-align: center;
}

#trendName p {
  margin: 0;
}

.trend-title {
  font-size: 28px;
}

.trend-may {
  font-size: 10px;
}

#turnipTweet table {
  width: 100%;
  margin-bottom: 40px;
}

#turnipTweetTextCell div.ui-input-text {
  margin-bottom: 0;
}

#turnipTweetText {
  font-size: 10px;
}

#turnipTweetLink .ui-btn-inner {
  font-size: 10px;
}